#
Other Providers

Others...

##
FallbackProvider

Explain...

###
Properties

provider . providers ⇒ Array<Provider>

The list of Providers this is connected to.

provider . quorum ⇒ number

The quorum the backend responses must agree upon before a result will be resolved. By default this is half the sum of the weights.

provider . weights ⇒ Array< number >

The weight each of the Providers adds to a results acceptance.

##
IpcProvider

Explain...

The content of this site is licensed under the Creative Commons Attribution 4.0 International License.